## ros-melodic-cob-dashboard 0.6.19

=== debian/changelog ===
ros-melodic-cob-dashboard (0.6.19-1stretch) stretch; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 01 Dec 2020 23:00:00 -0000

ros-melodic-cob-dashboard (0.6.18-1stretch) stretch; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 20 Oct 2020 22:00:00 -0000

ros-melodic-cob-dashboard (0.6.17-1stretch) stretch; urgency=high

  * Merge pull request #284 <https://github.com/ipa320/cob_command_tools/issues/284> from fmessmer/test_noetic
    test noetic
  * use setuptools instead of distutils
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 16 Oct 2020 22:00:00 -0000

ros-melodic-cob-dashboard (0.6.16-1stretch) stretch; urgency=high

  * Merge pull request #270 <https://github.com/ipa320/cob_command_tools/issues/270> from LoyVanBeek/feature/python3_compatibility
    [ci_updates] pylint + Python3 compatibility
  * fix pylint errors
  * python3 compatibility via 2to3
  * Merge pull request #271 <https://github.com/ipa320/cob_command_tools/issues/271> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, Loy van Beek, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-melodic-cob-dashboard (0.6.15-1stretch) stretch; urgency=high

  * Merge pull request #258 <https://github.com/ipa320/cob_command_tools/issues/258> from floweisshardt/fix/error_print
    fix syntax error in cob_dashboard error print
  * fix syntax error in cob_dashboard error print
  * Merge pull request #251 <https://github.com/ipa320/cob_command_tools/issues/251> from HannesBachter/fix/batt_tooltip
    fix format of battery minutes
  * fix format of battery minutes
  * Contributors: Felix Messmer, floweisshardt, mailto:robot@cob4-99

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 23:00:00 -0000

ros-melodic-cob-dashboard (0.6.14-1stretch) stretch; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 06 Aug 2019 22:00:00 -0000

ros-melodic-cob-dashboard (0.6.13-1stretch) stretch; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 18 Jul 2019 22:00:00 -0000

ros-melodic-cob-dashboard (0.6.12-1stretch) stretch; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 06 Jun 2019 22:00:00 -0000

ros-melodic-cob-dashboard (0.6.11-1stretch) stretch; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 04 Apr 2019 22:00:00 -0000

ros-melodic-cob-dashboard (0.6.10-1stretch) stretch; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 13 Mar 2019 23:00:00 -0000

ros-melodic-cob-dashboard (0.6.9-1stretch) stretch; urgency=high

  * update maintainer
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-melodic-cob-dashboard (0.6.8-1stretch) stretch; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-melodic-cob-dashboard (0.6.7-1stretch) stretch; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #202 <https://github.com/ipa320/cob_command_tools/issues/202> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #197 <https://github.com/ipa320/cob_command_tools/issues/197> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, Richard Bormann, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <felixmessmer@gmail.com>  Sat, 06 Jan 2018 23:00:00 -0000

ros-melodic-cob-dashboard (0.6.6-1stretch) stretch; urgency=high

  * dual distro compatibility for qt
  * rospy.sleep exception handling
  * manually fix changelog
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 16 Jul 2017 22:00:00 -0000

ros-melodic-cob-dashboard (0.6.5-1stretch) stretch; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 09 Oct 2016 22:00:00 -0000

ros-melodic-cob-dashboard (0.6.4-1stretch) stretch; urgency=high

  * use aggregated power message
  * Contributors: ipa-fmw

 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 31 Mar 2016 22:00:00 -0000

ros-melodic-cob-dashboard (0.6.3-1stretch) stretch; urgency=high

  * remove trailing whitespaces
  * remove trailing whitespaces
  * migrate to package format 2
  * sort dependencies
  * critically review dependencies
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 24 Aug 2015 22:00:00 -0000

ros-melodic-cob-dashboard (0.6.2-1stretch) stretch; urgency=high

  * minor fix
  * remove obsolete pr2_etherCAT subscriber
  * cleanup CMakeLists
  * remove duplicate dependency cob_msgs
  * Revert "add missing dependency"
  * add missing dependency
  * Contributors: Florian Weisshardt, ipa-cob3-2, ipa-fxm, ipa-nhg

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 16 Jun 2015 22:00:00 -0000

ros-melodic-cob-dashboard (0.6.1-1stretch) stretch; urgency=high

  * merge
  * fix xml syntax
  * added dependency
  * Contributors: Florian Weisshardt, ipa-fxm, ipa-nhg

 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 14 Dec 2014 23:00:00 -0000

ros-melodic-cob-dashboard (0.6.0-1stretch) stretch; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 17 Sep 2014 22:00:00 -0000

ros-melodic-cob-dashboard (0.5.2-1stretch) stretch; urgency=high

  * fix install tags
  * move EmergencyStopState.msg to cob_msgs
  * changes related to introduction of cob_msgs
  * add dashboard_aggregator to replace pr2_dashboard_aggregator
  * Cleanup for indigo and rewrite of dashboard to run without pr2_msgs
  * Update package.xml
  * Contributors: Alexander Bubeck, Felix Messmer, Florian Weisshardt, ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 27 Aug 2014 22:00:00 -0000

ros-melodic-cob-dashboard (0.5.1-1stretch) stretch; urgency=high

  * add rqt_gui_cpp dependency
  * cob_battery for dashboard
  * python catkin stuff

