=== debian/control ===
Source: ros-melodic-cob-dashboard
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python-setuptools, ros-melodic-catkin
Homepage: http://ros.org/wiki/cob_dashboard
Standards-Version: 3.9.2

Package: ros-melodic-cob-dashboard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-cob-msgs, ros-melodic-roslib, ros-melodic-rospy, ros-melodic-rqt-gui, ros-melodic-rqt-robot-dashboard
Description: cob_dashboard is a modified version of [[pr2_dashboard]].
